@font-face {
  font-family: "TTFors";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(images/tt_fort/tt_fors_bold.eot) format("eot"), url(images/tt_fort/tt_fors_bold.woff) format("woff"), url(images/tt_fort/tt_fors_bold.woff2) format("woff2"), url(images/tt_fort/ttforsbold.ttf) format("ttf"), url(images/tt_fort/ttforsbold.otf) format("otf");
}
.g-article--simple-view {
  background: none;
  border: none;
}
body {
  overflow: unset !important;
}
.sorting-panel-wrapper {
  display: none;
}
.gr-back-btn a, .product-btns a {
  /*color: #fff !important;*/
}
.gr-back-btn a:hover, .product-btns a:hover {
  /*color: #000 !important;*/
}
.g-article__text {
  color: #000 !important;
}
.shop2-product__left .product-btns {
  text-align: center;
  margin: 20px 0 0;
  justify-content: center;
}
#iqfzn1fbs_0 li:hover a {
  border: none;
}
#iqfzn1fbs_0 a {
  border: none !important;
}
a {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -ms-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.list__item--u-ixt1rm8wj.currentPage {
  color: #fff !important;
}
.card-page .shop2-product-options .option-title {
  text-transform: initial !important;
}
.card-page .shop2-product-options .option-body:first-letter, .card-page .shop2-product-options .option-title:first-letter {
  text-transform: uppercase;
}
.card-slider.horizontal .card-slider__items {
  pointer-events: none;
}
.card-slider.bottom.horizontal .card-slider__items {
  pointer-events: inherit;
}
.card-slider.bottom.horizontal .card-slider__image {
  width: 360px;
  height: 313px;
}
.card-slider.bottom.horizontal .card-slider__image img {
  object-fit: cover;
}
@media (max-width: 1023px) and (min-width: 768px) {
  .card-slider.horizontal.top_slider .card-slider__image {
    height: 380px !important;
  }
}
#iqfzn1fbs_0 a {
  border-bottom: 1px solid transparent !important;
}
#iqfzn1fbs_0 a:hover {
  color: #000 !important;
  border-bottom: 1px solid #3737CC !important;
}
.card-page .shop2-product-options .option-title {
  color: #000000 !important;
}
#ic4k9c679_0 a:hover {
  color: #3737CC !important;
}
.mosaic-s3-news__title-link--u-ixmt2pjn1:hover {
  color: #3737CC !important;
}
.g-article__name:hover {
  color: #3737CC !important;
}
#i9s633uyt_0 a:not([class]), .blocklist__item_text--u-iyvz9w6hf a:not([class]), .text--u-iyxdvg9qk a:not([class]) {
  text-decoration: none;
  color: #000 !important;
  border-bottom: 1px solid #3737CC !important;
}
#i9s633uyt_0 a:not([class]):hover, .blocklist__item_text--u-iyvz9w6hf a:not([class]):hover, .text--u-iyxdvg9qk a:not([class]):hover {
  border-bottom-color: transparent !important;
  text-decoration: none !important;
}
#i9s633uyt_0 a.g-article__name, .blocklist__item_text--u-iyvz9w6hf a.g-article__name, .text--u-iyxdvg9qk a.g-article__name {
  border-bottom: 0 !important;
}
#i9s633uyt_0 a.g-article__name:hover, .blocklist__item_text--u-iyvz9w6hf a.g-article__name:hover, .text--u-iyxdvg9qk a.g-article__name:hover {
  color: #3737CC !important;
}
.link-universal--u-ic4k9c679:hover {
  color: #3737CC !important;
}
#iqfzn1fbs_0 li.is-current a {
  border-bottom: 1px solid #3737CC !important;
}
#i9s633uyt_0 .product-list.thumbs .product-item .gr-product-image a, #i9s633uyt_0 .product-list.thumbs .product-item .gr-product-name a, #i9s633uyt_0 .main-blocks .more a, #i9s633uyt_0 .product-list.simple .product-item .gr-product-name a, #i9s633uyt_0 .product-list.list .product-item .gr-product-name a, #i9s633uyt_0 .shop-pagelist__body a {
  border-bottom: 0 !important;
}
#_lp_block_32097507[data-block-layout="347106"] .lpc-contact-2__item-text {
  font-weight: 400 !important;
}
#_lp_block_32097507[data-block-layout="347106"] .lpc-contact-2__item-text.lpc-contact-2__item-mail-text {
  font-weight: bold;
}
.card-slider.horizontal .card-slider__items {
  height: auto !important;
}
.bottom_slider .card-slider__item {
  margin-bottom: 20px;
}
.g-article__name {
  color: #000 !important;
}
.card-slider.horizontal.top_slider .card-slider__image {
  height: 360px;
}
#i9s633uyt_0 .g-page-article__text p a {
  font-weight: 400 !important;
  font-size: 15px !important;
}
#i9s633uyt_0 .g-page-article__text p a:hover {
  text-decoration: underline;
}
.list__item--u-ixt1rm8wj.currentPage {
  background: #3737CC !important;
}
.shop-pagelist__body .page-num.active-num {
  color: #3737CC !important;
}
#i9s633uyt_0 a.g-article__name {
  font-weight: bold;
  font-size: 20px;
}
.shop-pagelist__body .page-next a {
  background-color: #3737CC !important;
}
.shop-pagelist__body .page-next a, .shop-pagelist__mobile .page-next a, .shop-pagelist__body .page-prev a, .shop-pagelist__mobile .page-prev a {
  background-color: #3737CC !important;
}
@media (max-width: 480px) {
  .g-article--simple-view .g-article__image {
    width: 100%;
    margin: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .g-article--simple-view .g-article__image a img {
    width: 100%;
  }
}
/*1411*/
/*.product-list.thumbs .product-item .gr-product-name{
	font-weight: 500!important;
}*/
.lpc-wrap .lp-header-title-5 {
  font-weight: 500 !important;
}
.lpc-wrap .lp-header-title-6 {
  font-weight: 500 !important;
}
.g-article--simple-view {
  padding-left: 0;
}
body #_lp_block_681195709[data-block-layout="347106"] .lpc-contact-2__item-text {
  font-size: 17px;
  font-weight: 400;
  line-height: 20px;
}
body .g-article--simple-view {
  margin-top: 0;
  padding-top: 0;
}
body .g-article-list {
  margin-top: 0;
}
body .g-top-panel--no-flex {
  padding: 0;
}
body .g-page-article {
  margin-top: 0;
}
body .decor-wrap .lpc-wrap .lpc-contact-2__item-mail-text:hover {
  text-decoration: underline !important;
}
body .g-pagination__btn {
  display: none;
}
body .g-pagination {
  display: flex;
  justify-content: center;
}
body .g-pagination__item {
  border: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .g-pagination__item--next, body .g-pagination__item--prev {
  font-size: 0;
  width: 40px;
  height: 40px;
}
body .g-pagination__item--active {
  background: #0054a6 !important;
}
body .g-pagination__item--prev::after, body .g-pagination__item--next::after {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2em;
  margin: 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='260' height='70' viewBox='0 0 260 70' data-prefix='imigx61fp'%3E%3Cpath d='M252.29 70L124.49 4.72 6.75 69.97H0L124.41 0 260 69.97z' fill-rule='evenodd' class='path-iolxjd6ce'%3E%3C/path%3E%3C/svg%3E") 0 0 no-repeat;
  width: 100%;
  height: 100%;
  mask-image: unset;
  background-size: contain !important;
}
body .g-pagination__item--prev::after {
  rotate: -90deg;
}
body .g-pagination__item--next::after {
  rotate: 90deg;
}
body .g-pagination__item--prev:hover::after, body .g-pagination__item--next:hover::after {
  background: none;
}
body .g-pagination__item--next {
  border-radius: 0 6px 6px 0;
}
body .g-pagination__item--prev {
  border-radius: 6px 0 0 6px;
}
.link-universal--u-izlk368wi:hover, .link-universal--u-izlk368wi.is-hover, .text.text--u-iosymj5k0 a, .link-universal--u-ipmmsroog:hover, .link-universal--u-iog09hej2:hover {
  text-decoration: none;
}
.div--u-ipd8oc8bn .div--u-inbs6vequ {
  display: block;
}
